Mailinglist Archive: opensuse-buildservice (111 mails)

< Previous Next >
Re: [opensuse-buildservice] Problem mysql-workbench
On Saturday 12 July 2014 18.44:19 Dmitriy Perlow wrote:
Eric Schirra <ecsos@xxxxxxxxxxx> Sat, 12 Jul 2014 15:33:54 +0300:

Hello,

i don't no wether this is the right list.
But i have a question for pakage mysql-workbench.
I run 64bit openSUSE 13.1

I have a branch from server:database in my home:repo.
I have upgraded my package earlier then server:database to 3.1.7.
All worked without error.
But then server:database upgraded too and my repo was sync.
After that my version of workbench does not work anymore.
So, i upload my 'old' version to build service.
And now i can run it from my repo again.

For me, mysql-workbennch from repo server:database does not start.
Mysq-workbench from my repo home:ecsos worked without errors.

Whats the different between server:database and home:ecsos?
Can you please help me and explain me why my version runs and the
version from
server:database not?
Where is the error?

eRiC

Hello!

osc rdiff home:ecsos mysql-workbench server:database

May be "-Requires: libmysqlclient-devel", may be *FLAGS…



Eric if your workbench work, maintainers of workbench in server:database would
gladly accept any sr you could offer.
:-)

I've been forced to add
BuildRequires: libmysqld-devel
to correctly finish build and run.

Then I've perhaps forget to make a
Requires: libmysqld18

Build normally osc build should have resolve what's needed


--

Bruno Friedmann
Ioda-Net Sàrl www.ioda-net.ch

openSUSE Member & Board
GPG KEY : D5C9B751C4653227
irc: tigerfoot

~~~Don't take Life too serious. Nobody gets out alive anyway!~~~
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >